<!--
SPDX-FileCopyrightText: Adam Evyčędo

SPDX-License-Identifier: GPL-3.0-or-later
-->

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="match_parent"
	android:layout_height="match_parent">

	<FrameLayout
		android:id="@+id/settings"
		android:layout_width="match_parent"
		android:layout_height="match_parent" />
</LinearLayout>